@media (min-width: 768px) {
	.col-md-55 {
		width: 20%
	}
}

@media (min-width: 992px) {
	.col-md-55 {
		width: 20%
	}
}

@media (min-width: 1200px) {
	.col-md-55 {
		width: 20%
	}
}

@media (min-width: 768px) {
	.bs-glyphicons {
		margin-right: 0;
		margin-left: 0
	}

	.bs-glyphicons li {
		width: 12.5%;
		font-size: 12px
	}
}
